@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600;700;900&display=swap');

body {
    font-family: 'Titillium Web', sans-serif;
    background-color: #2284A6 !important;
}

/* Navigation background color */
nav.nav-primary {
    background-color: #2284A6;
}
html {
    scroll-behavior: smooth;
  }

  section{
    padding: 80px 20px;
  }


/* Media Query */
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 992px) {

}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 576px) {

}